UDAV(4)

NAME
udav - Davicom DM9601 10/100 USB Ethernet device

SYNOPSIS
udav* at uhub?
amphy* at mii?

DESCRIPTION
The udav driver provides support for USB Ethernet adapters based on the Davicom DM9601 USB-ether bridge chip.

The udav driver supports the following adapters:

Corega FEther USB-TXC
HenTong WK-668
Konig CMP-NWUSB10
ShanTou ST268
ShanTou ZT6688
ShanTou ADM8515

For more information on configuring this device, see ifconfig(8).

SEE ALSO
amphy(4), arp(4), ifmedia(4), mii(4), netintro(4), uhub(4), usb(4), hostname.if(5), ifconfig(8) Davicom DM9601 data sheet, http://www.davicom.com.tw/big5/download/Data%20Sheet/DM9601-DS-P01-930914.pdf.

HISTORY
The udav device driver first appeared in OpenBSD 3.7.

AUTHORS
-nosplit The udav driver was written by Shingo WATANABE <nabe@nabechan.org> and ported to OpenBSD by Jonathan Gray <jsg@openbsd.org>.